<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/main.min.css" rel="stylesheet">
    <link href="./css/custom.min.css" rel="stylesheet">

    <link href="./css/style-headers.css" rel="stylesheet">

</head>
<body>
<div id="page" class="page">

    <div class="item content" id="content_section1">

        <div class="container">
            <section class="services" id="services">
                <div class="layout__center">
                    <h2 class="title text-center editContent"><span class="title__text">Послуги</span></h2>
                    <div class="services__grid">
                        <div class="grid">
                            <div class="grid__row">
                                @if(count($offers) > 0)
                                    @foreach($offers as $offer)
                                    <div class="grid__col-sm-6 grid__col-md-4 grid__col-xl-3">
                                        <img alt="" class="services_img_hladii" src="{{$offer['img']}}" sizes="263px">
                                        <div class="services__item">

                                            <div class="services__btn editContent">
                                                <div class="js-open-modal " data-modal="mserv">
                                                    <div class="btn__text editContent">{!!$offer['title']!!}</div>
                                                </div>
                                            </div>

                                          
                                        </div>
                                    </div>
                                    @endforeach
                                @else
                                <div class="grid__col-sm-6 grid__col-md-4 grid__col-xl-3">

                                    <img alt="" class="services_img_hladii" src="images/img-12.jpg" sizes="263px">
                                    <div class="services__item">

                                        <div class="services__btn editContent">
                                            <div class="js-open-modal " data-modal="mserv">
                                                <div class="btn__text editContent">Ортодонтія</div>
                                            </div>
                                        </div>
                                        <div class="services__data is-hidden editContent">
                                            <h3 class="editContent">Ортодонтія</h3>
                                            <p class="editContent">Ортодонтія&nbsp;– це одна з найважливіших складових частин комплексної
                                                стоматології. Головними завданнями лікаря-ортодонта на сьогоднішній день
                                                є досягнення єдності між функцією та естетикою, тобто створення <strong>гармонійного
                                                    союзу здоров’я та краси.</strong></p>
                                            <p class="editContent">Часто ми розглядаємо нерівні зуби і неправильний прикус як <strong>суто
                                                естетичну проблему</strong>. На ділі ж проблема значно глибша, а її
                                                наслідками є погана дикція, клацання та дискомфорт у суглобах при
                                                пережовуванні їжі, головні болі, швидке стирання зубної емалі через
                                                неправильне навантаження, травмування слизової рота, проблеми з ШКТ,
                                                частіше ураження карієсом й навіть проблеми з поставою та хребтом. А ще
                                                диспропорції обличчя, його «перекоси», швидка поява мімічних зморшок,
                                                нечіткі вилиці. Не говорячи вже про <strong>психологічний аспект та
                                                    самооцінку</strong>.</p>
                                            <p class="editContent">За допомогою спеціальних ортодонтичних конструкцій змінюється положення
                                                зубів у зубному ряду, при цьому нормалізується робота жувальних м’язів
                                                та розвиток щелепної кістки. Ці конструкції створюють помірний тиск на
                                                зуби та щелепи. Для виправлення прикусу ми використовуємо: <strong>брекет-системи,
                                                    капи, пластини</strong> <strong>тощо</strong>.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="grid__col-sm-6 grid__col-md-4 grid__col-xl-3">
                                    <img alt="" class="services_img_hladii" src="images/img-6.jpg" sizes="263px">
                                    <div class="services__item">

                                        <div class="services__btn editContent">
                                            <div class="js-open-modal " data-modal="mserv">
                                                <div class="btn__text editContent"> Відбілювання <br> зубів</div>
                                            </div>
                                        </div>

                                        <div class="services__data is-hidden">
                                            <h3>Відбілювання <br> зубів</h3>
                                            <p>Для того, щоб відбілити зуби в нашій клініці, існують методики із
                                                застосуванням кап (домашнє) і професійне відбілювання.</p>
                                            <p>При домашньому відбілюванні капа виготовляється за зліпком зубів і
                                                наповнюється гелем, який буде поступово виділятися і, таким чином,
                                                забезпечувати білизну зубного ряду. Надалі вироби застосовуються
                                                пацієнтами в домашніх умовах.</p>
                                            <p>Метод фотовідбілювання дозволяє освітлити емаль за одне відвідування. Це
                                                проста і доступна процедура, яка дає моментальний результат. Процедура
                                                триває близько години. Метод заснований на використанні спеціальної
                                                лампи. На зубну емаль наноситься відбілюючий гель, що містить перекис
                                                водню.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="grid__col-sm-6 grid__col-md-4 grid__col-xl-3">
                                    <img alt="" class="services_img_hladii" src="images/img-2.jpg" sizes="263px">
                                    <div class="services__item">

                                        <div class="services__btn editContent">
                                            <div class="js-open-modal " data-modal="mserv">
                                                <div class="btn__text editContent">Карієс та його <br> лікування</div>
                                            </div>
                                        </div>

                                        <div class="services__data is-hidden">
                                            <h3>Карієс та його <br> лікування</h3>
                                            <p>Карієс – захворювання зубів, яке призводить до повільного руйнування
                                                емалі та дентину. Тільки 1% щасливчиків у світі не відчували на собі
                                                його дію. Решта приречені щодо карієсу – підступна зубна хвороба
                                                дісталася до них навіть у самому зародку. І, найімовірніше, до вас
                                                теж.</p>
                                            <p>Карієс – це руйнування тканини зуба, в результаті якого утворюється
                                                порожнина («дірка») і за відсутності належного та своєчасного лікування
                                                він може зруйнувати Ваш зуб та дістатись пульпи – нервового центру зуба.
                                                Пульпа стає інфікованою, а це в свою чергу може призвести до абсцесу
                                                (набряку).</p>
                                            <p><strong>Чому з’являється карієс на зубах?</strong></p>
                                            <ul>
                                                <li>Недостатньо ретельно і регулярно чистимо зуби</li>
                                                <li>Балуємо себе солоденьким</li>
                                                <li>Багато працюємо, мало відпочиваємо, часто хворіємо.</li>
                                            </ul>
                                            <p>Для лікування карієсу проводиться механічна та медикаментозна обробка
                                                каріозної порожнини зуба, в подальшому дефект закривається за допомогою
                                                реставраційного фотополімерного матеріалу.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="grid__col-sm-6 grid__col-md-4 grid__col-xl-3">
                                    <img alt="" class="services_img_hladii" src="images/img-0.jpg" sizes="263px">
                                    <div class="services__item">

                                        <div class="services__btn editContent">
                                            <div class="js-open-modal " data-modal="mserv">
                                                <div class="btn__text editContent"> Професійна <br> гігієна</div>
                                            </div>
                                        </div>

                                        <div class="services__data is-hidden">
                                            <h3>Професійна <br> гігієна</h3>
                                            <p>На сьогоднішній день провідним напрямком в стоматології є профілактика.
                                                Від стану ротової порожнини залежить здоров’я всього організму. Крім
                                                того, здорові ясна і зуби позитивно впливають на престиж, успіх та
                                                настрій людини.</p>
                                            <p><strong>Зберегти зуби і ясна здоровими</strong> – справа реальна. Для
                                                цього потрібно проводити регулярну санацію ротової порожнини та
                                                професійну гігієну. Зараз майже немає людей із здоровими зубами. Кава,
                                                перекуси протягом дня приводять до того, що зуби не встигають відновити
                                                свій природний захист від шкідливих речовин.</p>
                                            <p>У нашій клініці — це система лікувально-профілактичних заходів, які
                                                направлені на профілактику виникнення та прогресування захворювань
                                                порожнини рота.</p>
                                            <p>Виділяємо 2 основні <strong>етапи проведення професійної гігієни
                                                порожнини рота</strong>:</p>
                                            <ul>
                                                <li>Зняття зубного каменю (над’ясенного і під’ясенного) із застосуванням
                                                    ультразвукового скелера. Ультразвукова чистка зубів — це сучасний і
                                                    безпечний метод професійної гігієни.
                                                </li>
                                                <li>Зняття пігментованого зубного нальоту , що з’являється від чаю,
                                                    кави, вина та цигарок за допомогою содоструйного апарату Air Flow.
                                                    Цей метод на сьогодні вважається найбільш популярним та ефективним
                                                    серед інших способів відбілювання зубів.
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="grid__col-sm-6 grid__col-md-4 grid__col-xl-3">
                                    <img alt="" class="services_img_hladii" src="images/img-11.jpg" sizes="263px">
                                    <div class="services__item">

                                        <div class="services__btn editContent">
                                            <div class="js-open-modal " data-modal="mserv">
                                                <div class="btn__text editContent"> Хірургічна <br> стоматологія</div>
                                            </div>
                                        </div>

                                        <div class="services__data is-hidden">
                                            <h3>Хірургічна <br> стоматологія</h3>
                                            <p>Якщо є хоч один шанс зі ста врятувати «життя» зуба, наші фахівці будуть
                                                за нього боротися. Але коли видалення є неминучим використовуються
                                                настільки ефективні анестетики, що біль ви точно не відчуєте. Максимум –
                                                легкий дискомфорт під час маніпуляцій.</p>
                                            <p>Показаннями до видалення можуть бути: запущений карієс: коли велика
                                                частина зуба вже вражена і є ризик поширення інфекції на всю ротову
                                                порожнину, велика рухливість зубів (четверта стадія пародонтиту), коли
                                                лікування неефективне, якщо зуб мудрості росте неправильно, змінює
                                                прикус, псує симетрію обличчя, за ортодонтичними показами, якщо зуб
                                                значно травмований, дуже зруйнований (залишилися уламки, частини
                                                кореня).</p>
                                            <p>Хірурги клініки також проводять наступні маніпуляції:</p>
                                            <ul>
                                                <li>імплантація;</li>
                                                <li>пластика ясен;</li>
                                                <li>цистектомія – видалення кісти на верхівці зубного кореня; • резекція
                                                    (відсікання) верхівки кореня зуба;
                                                </li>
                                                <li>видалення «вісімок», званих зубами мудрості, неправильний ріст яких
                                                    може призводити до зміщення всього зубного ряду;
                                                </li>
                                                <li>кюретаж – вишкрібання вмісту пародонтальних кишень;</li>
                                                <li>угментація («нарощування» кістки);</li>
                                                <li>підсадка кісткової тканини;</li>
                                                <li>видалення зуба.</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="grid__col-sm-6 grid__col-md-4 grid__col-xl-3">
                                    <img alt="" class="services_img_hladii" src="images/img-14.jpg" sizes="263px">
                                    <div class="services__item">

                                        <div class="services__btn editContent">
                                            <div class="js-open-modal " data-modal="mserv">
                                                <div class="btn__text editContent">Стоматологія<br> для вагітних</div>
                                            </div>
                                        </div>

                                        <div class="services__data is-hidden"><h3>Стоматологія<br> для вагітних</h3>
                                            <p>Вагітність&nbsp;– це такий період в житті жінки, коли в організмі
                                                відбувається величезна кількість фізіологічних та гормональних змін. І
                                                всі проблеми зі здоров’ям, які виникають в цей період, можуть відбитися
                                                на здоров’ї дитинки. Стоматолог входить до переліку обов’язкових
                                                фахівців для відвідування під час вагітності. Ми можемо вчасно виявити
                                                захворювання і призначити безпечне лікування та слідкувати за гігієною
                                                порожнини рота.</p>
                                            <p>Рекомендуємо&nbsp;кожній жінці ще до настання вагітності задуматись про
                                                здоров’я зубів її майбутнього малюка. Адже, формування зубів дитини
                                                починається задовго до її народження, ще з ранніх періодів вагітності
                                                мами. Протягом п’ятого — шостого тижня вагітності у зародка починають
                                                з’являтися і розвиватися «молочні» зубки. Між третім і шостим місяцем
                                                вагітності у Вашої крихітки починає формуватися емаль на цих зубчиках. А
                                                при народженні Ваше немовля вже має під яснами повний набір повністю
                                                сформованих не лише молочних, а й зачатки постійних зубчиків, які ще
                                                знаходяться в глибині кістки щелепи і поступово там розвиваються.</p>
                                            <p>У той період, коли плід росте, йому потрібно якомога більше кальцію, який
                                                часто буде відбиратися у зубної емалі його мами. А порушення шару емалі
                                                може призвести до розвитку гострого карієсу. Отже, діагностика стану
                                                зубів під час вагітності – це обов’язкова процедура.</p></div>
                                    </div>
                                </div>
                                <div class="grid__col-sm-6 grid__col-md-4 grid__col-xl-3">
                                    <img alt="" class="services_img_hladii" src="images/img-1.jpg" sizes="263px">
                                    <div class="services__item">

                                        <div class="services__btn editContent">
                                            <div class="js-open-modal " data-modal="mserv">
                                                <div class="btn__text editContent">Імплантація</div>
                                            </div>
                                        </div>

                                        <div class="services__data is-hidden"><h3>Імплантація</h3>
                                            <p>Зубні імплантати є найкращими «замінниками» хворих зубів. Вони можуть
                                                бути рішенням для тих людей, які втратили один зуб або кілька через
                                                захворювання пародонту, ускладнень карієсу або з іншої причини.</p>
                                            <p>Зубні імпланти мають однаковий зовнішній вигляд, функціональність і дають
                                                таке ж відчуття, як свої власні зуби. Догляд за ними — як за природними
                                                зубами. Зубний імплантат (імплант) можна назвати копією справжнього
                                                зуба, який служитиме вам довгий період часу.</p>
                                            <p>Складаються вони із двох частин:</p>
                                            <ul>
                                                <li>Переважно титанового штифта, які відтворюють вигляд кореня зуба і
                                                    «вмонтовують» у кісткову тканину щелепи;
                                                </li>
                                                <li>Коронка – верхня частина імпланта, що виступає над яснами.</li>
                                            </ul>
                                            <p>Імплантація зубів відбувається точно на місці втрачених зубів, не
                                                зачіпаючи здорових зубів. Саме тому такий варіант відновлення є
                                                оптимальним, на відміну від протезування, коли потрібно жертвувати
                                                здоровими зубами, щоб встановити зубний протез.</p>
                                            <p>Зубні імплантати дуже міцні, встановлюються вони практично на все життя.
                                                Замінюються при потребі лише коронки.&nbsp; Операцію з імплантації зубів
                                                можна робити усім незалежно від віку і кількості втрачених зубів. Не має
                                                значення, чи Вам потрібен один зуб, чи два ряди.</p></div>
                                    </div>
                                </div>
                                <div class="grid__col-sm-6 grid__col-md-4 grid__col-xl-3">
                                    <img alt="" class="services_img_hladii" src="images/img-13.jpg" sizes="263px">
                                    <div class="services__item">

                                        <div class="services__btn editContent">
                                            <div class="js-open-modal " data-modal="mserv">
                                                <div class="btn__text editContent">Дитяча<br> стоматологія</div>
                                            </div>
                                        </div>

                                        <div class="services__data is-hidden"><h3>Дитяча<br> стоматологія</h3>
                                            <p>Молочні дитячі зуби так само, як і постійні зуби в дорослих, піддаються
                                                різноманітним стоматологічним захворюванням. Найчастіше вони страждають
                                                від карієсу, пульпіту, періодонтиту, неправильного прикусу. При
                                                наявності перших ознак цих хвороб варто звернутися до лікарів, що
                                                спеціалізуються на лікуванні зубів у дітей.</p>
                                            <p>Одна з найпоширеніших стоматологічних патологій, з якою стикаються
                                                пацієнти різного віку, — карієс. Медична статистика стверджує, що до
                                                розвитку цього захворювання має схильність понад 98% населення
                                                планети.<br> Карієс викликає руйнування зубних тканин і гниття, що
                                                провокує утворення дірок, критичних деформацій і навіть повне руйнування
                                                зубів. Офіційно причиною карієсу зубів у дітей вважається недотримання
                                                належної гігієни порожнини рота, неправильне харчування, активне
                                                розмноження мікробів на поверхні зубів, а також дефіцит фтору. Карієс
                                                діагностується практично у всіх дітей.</p>
                                            <p>В залежності від того, який ступінь розвитку захворювання діагностується
                                                в кожному конкретному випадку, лікарі можуть рекомендувати різні
                                                варіанти лікування карієсу молочних зубів у дітей.</p>
                                            <p>На ранніх стадіях найактуальніше застосовувати ремінералізацію або
                                                фторування — ще є можливість відновити цілісність емалі. На більш пізніх
                                                етапах зуб від карієсу очищується механічним способом, після чого
                                                встановлюється пломба, яка застигає під впливом світла.</p>
                                            <p>У період, коли у підлітків відбувається зміна молочних зубів на постійні,
                                                регулярне відвідування стоматолога стає ще більш важливим. Своєчасне
                                                лікування карієсу постійних зубів у дітей дає можливість запобігти цілій
                                                низці хвороб, які можуть розвинутися в майбутньому.</p></div>
                                    </div>
                                </div>
                                @endif

                                
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </div>
</div>
<!-- services modal -->
<script type="text/javascript"        src="./js/jquery.js"></script>

<script type="text/javascript" src="./js/scripts.js"></script>
<script src="./js/build/build.min.js"></script>
</body>
</html>
